Bug 200307 - t700r system "freezes" after decompressing initrd
Summary: t700r system "freezes" after decompressing initrd
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-26 19:21 UTC by sabuj pattanayek
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 19:42:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vvv (5.46 KB, text/plain)
2006-07-26 19:21 UTC, sabuj pattanayek
no flags Details
lsmod output from knoppix (1.62 KB, text/plain)
2006-07-26 19:23 UTC, sabuj pattanayek
no flags Details

Description sabuj pattanayek 2006-07-26 19:21:18 UTC
Description of problem:

Using a RHEL 4 WS CD #1 or my own kickstart CD made from disk 1 of RHEL 4 AS U3
a dell T700r using the latest A11 bios won't boot the kernel after it
decompresses the initrd. I also tried all of these options with the "linux" kernel:

acpi=off apm=off nofb ide=nodma i8042.nomux

I am however able to boot the system with a knoppix v4.0.2 CD which uses the kernel:

Linux Knoppix 2.6.12 #2 SMP Tue Aug 9 23:20:52 CEST 2005 i686 GNU/Linux

I have attached the output of lspci -vvv and lsmod as reported by knoppix.

Version-Release number of selected component (if applicable):

RHEL4 WS or RHEL4 AS U3

How reproducible:

All the time, just try to boot the CD, with or without any kernel options.

Steps to Reproduce:

1. Boot the CD with or without kernel options.
2. Freezes after decompressing the initrd.
  
Actual results:

Freezes after decompressing the initrd.

Expected results:

Should go onto the installation.

Comment 1 sabuj pattanayek 2006-07-26 19:21:19 UTC
Created attachment 133091 [details]
lspci -vvv

Comment 2 sabuj pattanayek 2006-07-26 19:23:15 UTC
Created attachment 133092 [details]
lsmod output from knoppix

Comment 3 sabuj pattanayek 2006-07-26 23:10:49 UTC
It wasn't even booting a windows CD. Had to reset the bios. Ticket can be closed.


Note You need to log in before you can comment on or make changes to this bug.